Bluetooth Adapter on Ubuntu 12.04


#1

Do you support ubuntu 12.04 with the plugable USB 3.0–>Bluetooth adapter?


#2

Hi Richard,

Thanks for asking, we’d be glad to help! Support for the Plugable Bluetooth adapter is included in kernel 3.2.20 and all versions of 3.4. We talk about this in further detail on our product page here:
http://plugable.com/products/usb-bt4le

Looks like Ubuntu 12.04 is shipped with Kernel 3.2, so unless you’ve updated to 3.2.20 or 3.4 and compiled with Bluetooth capabilities the adapter would not work. Please also note that not all Bluetooth profiles supported on Windows will be available for Ubuntu.

Hope this helps, let me know if you have any additional questions!

Thanks,
Ellen


#3